Source: libparse-errorstring-perl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-xsaccessor-perl,
                     libmodule-install-perl,
                     libpod-parser-perl,
                     libpod-pom-perl,
                     libtest-differences-perl,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparse-errorstring-perl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparse-errorstring-perl-perl.git
Homepage: https://metacpan.org/release/Parse-ErrorString-Perl

Package: libparse-errorstring-perl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-xsaccessor-perl,
         libpod-parser-perl,
         libpod-pom-perl
Description: module for parsing error messages from the Perl interpreter
 Parse::ErrorString::Perl is aimed primarily at those developing integrated
 development environments, allowing them to have a nice object oriented
 interface to parsed error messages of the Perl interpreter.
